petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSpaceSetNumComponents

Set the number of components for this space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceSetNumComponents(PetscSpace sp, PetscInt Nc)

### Input Parameters

| sp | - The PetscSpace
| order | - The number of components

### See Also

PetscSpaceGetNumComponents(), PetscSpaceCreate(), PetscSpace

### Level

intermediate

### Location

src/dm/dt/space/interface/space.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages